

.checkouts {
    animation: fadeIn 200ms ease-in;
}

.checkouts__titleIcon {
    margin-bottom: 4%;
    transform: scale(4.3);
    vertical-align: middle;
    color: black;
}

/*Current Cart View Widget*/

.checkoutCurCartWidget {
    width: 100%;
    background: var(--secondaryColor);
    color: white;
    display: grid;
    place-items: center;
    padding: 8%;
}

.checkoutCurCartWidget__content {
    background: var(--accentBackgroundColor);
    padding: 3% 5%;
    color: var(--primaryColor);
    border-radius: 25px;
    max-width: 200ch;
}

.checkoutCurCartWidget__content h2 {
    border-bottom: var(--alternativeColor) 1px solid;
    margin-bottom: 10%;
}

.checkoutCurCartWidget__content h3 {
    margin-bottom: 7.5%;
}

.checkoutCurCartWidget__menuEntry--wrapper {
    display: flex;
}

.checkoutCurCartWidget__menuEntry {
    background: white;
    margin: 5% 0;
    padding: 10%;
    border-radius: 25px;
}

.checkoutCurCartWidget__menuEntryIcon {
    color: var(--accentColor);
}

.checkoutCurCartWidget__menuEntryIcon:hover {
    color: red;
    cursor: pointer;
}

.checkoutCurCartWidget__editRestaurant {
    margin-top: 3%;
}




/* Edit Restaurant ID Widget */

.editRestaurantWidget__wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 3;
}

.editRestaurantWidget__background {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(235, 235, 235, 0.8);
}

.editRestaurantWidget__container {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
}

/* Checkouts Log Widget */

.checkouts__logTitle {
    width: 100%;
    padding: 10% 10% 5% 10%;
    display: grid;
    place-items: center;
}

.checkoutsLogWidget {
    padding: 0 10% 10% 10%;
}

.checkoutLogEntry h3 {
    margin-bottom: 5%;
}

.checkoutLogEntry .label {
    margin-bottom: 5%;
    font-weight: normal;
}
